a{outline:none;}
a img{border:none;}
#main_div{position: relative; margin:15px 0px 0px 0px;padding:0px 0px 0px 0px;width:200px;height:140px;background:url(../images/10.png);background-color:#ffffff;}
#title{display:none;}
#ranking_div{display:none;}
#stars_div{position:absolute;top:7px;left:39px;width:160px;height:25px;}
#stars_div DIV{float:left;width:27px;margin:0;padding:0;}
#textbg_div{position:absolute;top:36px;left:15px;width:170px;height:67px;}
#textbg2_div{position:absolute;top:0px;left:3px;width:164px;height:74px;overflow:hidden;}
#text_div{font-family:Arial, Helvetica, sans-serif;position:absolute;font-size:8.5pt;top:22px;left:14px;color:#666666;width:150px;height:30px;overflow:hidden;line-height:12px;}
#meer_div{font-family:Arial, Helvetica, sans-serif;position:absolute;text-transform:uppercase;color:#F00;font-size:8px;font-weight:bold;top:48px;right:10px;}
#meer_div a{color:#e96a0c;text-decoration:none;}
#bottom_div{position:absolute;top:111px;left:5px;width:187px;height:28px;text-align:center;}
#bottom_div #footerimg{width:185px;height:26px;}
#item_div{position:relative;}
.itemreviewed{font-family:Arial, Helvetica, sans-serif;position:absolute;text-transform:uppercase;color:#e96a0c;font-size:8px;font-weight:bold;top:-8px;right:64px;}
.itemreviewer{font-family:Arial, Helvetica, sans-serif;text-transform:uppercase;color:#777777;font-size:8px;font-weight:bold;display:block;padding:41px 0px 0px 25px;float:left;}
.itemrating{font-family:Arial, Helvetica, sans-serif;text-transform:uppercase;color:#e96a0c;font-size:8px;font-weight:bold;display:block;padding:44px 1px 0px 0px;float:right;}
.itembest{font-family:Arial, Helvetica, sans-serif;text-transform:uppercase;color:#e96a0c;font-size:8px;font-weight:bold;display:block;padding:44px 30px 0px 0px;float:right;}
.itemratingsepa{font-family:Arial, Helvetica, sans-serif;text-transform:uppercase;color:#e96a0c;font-size:8px;font-weight:bold;display:block;padding:44px 1px 0px 0px;float:right;}
.itemdatum{font-family:Arial, Helvetica, sans-serif;text-transform:uppercase;color:#777777;font-size:8px;font-weight:bold;position:absolute;top:85px;left:25px;}
.itemworst{display:none;}